.process {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}


.process-block .title {
    width: 100%;
}
.process-block .title h2 {
    line-height: 1.2;
    text-align: center;
}

.process .block h3 a {

}

.process .block p {
}

.process .block {
	display: flex;
	background-color: #F4F4F4;
    position: relative;
    flex: 1 0 100%;
    padding: 20px 20px;
    margin: 0 0 20px 20px;
    align-items: center;
}

.no-number .process .block .step {
    display: none;   
}

.process .block .step {
  position: absolute;
  flex-wrap: wrap;
  left: -2%;
  top: -2%;
  width: 20%;
  height: 20%;
  border-radius: 50%;
  border: 2px solid #ffffff;
  color: #ffffff;
  background-color: #F49C3B; 
  display: flex;
  justify-content:center;
  align-content: center;
}

.process .block .step .number {
	font-size: 20px;
	margin-bottom: 3px;

}



.process .block p {
    margin: 0 !important;
}

.process .block .image {
    padding-top: 25%;
    flex: 0 0 25%;
    position: relative;
    border: 3px solid #F49C3B;
    border-radius: 50%;
    background-size: cover;
}


.process .block .text {
	padding: 0 0 0 30px;
    height: auto;
    overflow: hidden;
}

.process .block .text .posted {
    position: absolute;
    bottom: 15px;
    left: 20px;
    font-size: 16px;
    width: 100%;
    padding-top: 10px;
}

.process .block h3 {
    line-height: 1;
    text-transform: uppercase;
    display:block;
    margin: 0 0 10px 0;
    font-size: 1.2em;
}


@media screen and (max-width: 768px) {
	.process .block {
	    
	    flex-wrap: wrap;
	    
	}
	
	.process .block .image {
	flex: 0 0 100%;
	padding-top: 100%;
	margin-bottom: 20px;
	}
	
	.process .block .text {
	padding: 0;
	flex: 0 0 100%;
	}
	
}



@media screen and (max-width: 768px) {
  /*
    .process .block, .process.cols-1 .block,
    .process.cols-2 .block:nth-child(2n+1), .process.cols-2 .block:nth-child(2n+2),
    .process.cols-4 .block:nth-child(2n+1), .process.cols-4 .block:nth-child(2n+2),
    .process.cols-5 .block:nth-child(5n+1), .process.cols-5 .block:nth-child(5n+2),
    .process.cols-7 .block:nth-child(7n+1), .process.cols-7 .block:nth-child(7n+2),
    .process.cols-7 .block:nth-child(7n+6), .process.cols-7 .block:nth-child(7n+7),
    .process.cols-8 .block:nth-child(8n+1), .process.cols-8 .block:nth-child(8n+2),
    .process.cols-10 .block:nth-child(5n+1), .process.cols-10 .block:nth-child(5n+2),
    .process.cols-11 .block:nth-child(11n+1), .process.cols-11 .block:nth-child(11n+2),
    .process.cols-13 .block:nth-child(13n+1), .process.cols-13 .block:nth-child(13n+2),
    .process.cols-13 .block:nth-child(13n+6), .process.cols-13 .block:nth-child(13n+7),
    .process.cols-14 .block:nth-child(7n+1), .process.cols-14 .block:nth-child(7n+2),
    .process.cols-14 .block:nth-child(7n+6), .process.cols-14 .block:nth-child(7n+7),
    .process.cols-16 .block:nth-child(8n+1), .process.cols-16 .block:nth-child(8n+2),
    .process.cols-17 .block:nth-child(17n+1), .process.cols-17 .block:nth-child(17n+2),
    .process.cols-19 .block:nth-child(19n+1), .process.cols-19 .block:nth-child(19n+2),
    .process.cols-19 .block:nth-child(19n+9), .process.cols-19 .block:nth-child(19n+10),
    .process.cols-20 .block:nth-child(20n+1), .process.cols-20 .block:nth-child(20n+2)
    {
        flex: 1 0 90%;
    }*/

    .process, .process .block {
      margin-left: 0;
      margin-right: 0;
    }

    .process > :first-child { margin-top: 0 !important; }
    .process > :last-child { margin-bottom: 0 !important; }

}

    /*.threeblocks > :first-child { margin-top: 0 !important; }
    .threeblocks > :last-child { margin-bottom: 0 !important; }*/

}
